BVEStation

Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - TheOne10118

Pages: [1] 2
1
OpenBVE 1.5.2.2 adds support for the OBJ file format, can this be used eventually?

2
Other Projects / Re: [RELEASED] (WIP) 1970s Routes
« on: October 06, 2017, 03:36:34 pm »
Why not work on the 1970s LL as well?

4
NYCTA Projects / Re: Q to Coney Island
« on: July 31, 2017, 10:38:57 am »
You can't, as far as I know. The N and Q to Coney Island are still WIP.

5
Has work started on the R179 yet?

6
Let's hope this issue is resolved soon.

7
BVE/OpenBVE Support / Why does NYCTA run so poorly in newer versions?
« on: June 27, 2017, 06:37:57 pm »
Textures pop in and out, and some routes just won't load at all. These routes are the 1, the D, the F, the 6, and other highly detailed routes. I have all dependencies, and I would just like to figure out why this is happening on newer versions.


1.4.3 works fine though.

8
NICE! I was waiting for this one since the projected release date of March 2017. Let's hope the R142A comes next.

9
I was trying to see if animated objects worked as a state of an object, but:

Code: [Select]
Error Tried to load an animated object even though only static objects are allowed: C:\OpenBVE 1.5.0.10\UserData\LegacyContent\Train\R160B (Siemens) (2006-Present)\exterior\LED Signs\A1\LED.animated
Error Tried to load an animated object even though only static objects are allowed: C:\OpenBVE 1.5.0.10\UserData\LegacyContent\Train\R160B (Siemens) (2006-Present)\exterior\LED Signs\A2\LED.animated
Error Tried to load an animated object even though only static objects are allowed: C:\OpenBVE 1.5.0.10\UserData\LegacyContent\Train\R160B (Siemens) (2006-Present)\exterior\LED Signs\A3\LED.animated
Error Tried to load an animated object even though only static objects are allowed: C:\OpenBVE 1.5.0.10\UserData\LegacyContent\Train\R160B (Siemens) (2006-Present)\exterior\LED Signs\A4\LED.animated
Error Tried to load an animated object even though only static objects are allowed: C:\OpenBVE 1.5.0.10\UserData\LegacyContent\Train\R160B (Siemens) (2006-Present)\exterior\LED Signs\A5\LED.animated
Error Tried to load an animated object even though only static objects are allowed: C:\OpenBVE 1.5.0.10\UserData\LegacyContent\Train\R160B (Siemens) (2006-Present)\exterior\LED Signs\A6\LED.animated
Error Tried to load an animated object even though only static objects are allowed: C:\OpenBVE 1.5.0.10\UserData\LegacyContent\Train\R160B (Siemens) (2006-Present)\exterior\LED Signs\A7\LED.animated
Error Tried to load an animated object even though only static objects are allowed: C:\OpenBVE 1.5.0.10\UserData\LegacyContent\Train\R160B (Siemens) (2006-Present)\exterior\LED Signs\A8\LED.animated

I cri evertim. I was using the leaked version of the R160 anyway.

10
Re: R160Railfan. It's available on OpenBVE Connection: http://openbveconnect.com//index.php?action=downloads , it  should be there, and there are some other trains and routes that are not on BVE Station

No it isn't. The version that is there is an outdated leaked version.

11
NYCTA Projects / Re: (WIP) Official Update Thread For The R68/R68A
« on: May 18, 2017, 06:26:37 am »
Will there be a version with the new features that the MTA is testing on the R68s right now? (new door chime, and lcd)

12
Sorry for the bump, but could you make a template for the LCDs so that we can make our own?


EDIT:

This could speed up development of the R179 quite a bit.

https://www.youtube.com/watch?v=6ABYuRxCtDs

13
NYCTA Projects / Re: (WIP) Official Update Thread For The R68/R68A
« on: May 06, 2017, 08:14:27 pm »
Until then, we just wait.

14
Transit / Re: Bombardier R179 Test Train Thread
« on: April 16, 2017, 10:39:10 am »
No, it's still in track testing. Not sure when 30 day acceptance testing will begin, and on what routes. Probably sometime later this spring, and on the C, J, and Z.

15
NYCTA Projects / Re: (v2.1) (RELEASED) R-16 Update Thread
« on: March 28, 2017, 09:12:12 pm »
Great work! Except I downloaded 2.0 and now I have to redownload the trains to get the latest patches. :(

Pages: [1] 2